locked
Hotfixpackage 6 for App-v Client 4.5 CU1 RRS feed

All replies

  • It is noteworthy that according to MS, this HF6 is not included with SP1, because SP1 was released almost at the same time as HF6 for CU1 and thus could not be integrated into SP1.


    Falko
    Monday, December 7, 2009 3:07 PM
    Moderator
  • That is really good to know.

    /Znack

    Monday, December 7, 2009 4:48 PM
  • So can this hotfix also be applied to a 4.5 SP1 client..?
    And if not, is there a post App-V SP1 hotfix we can download...?
    I think we may have one of the issues described in the KB article (In some scenarios, an application may not start, and you receive a DLL error or a "File Not Found" error.)
    Would be a disaster if we can't use this hotfix
    Tuesday, December 8, 2009 2:51 PM
  • No, HF6 is for CU1 only and should not be applied to a SP1 installation.

    "Trustworthy sources" say this issue might be fixed for SP1 in January 2010.

    I imagine it could be an option to install CU1 first, then HF6 and then SP1 afterwards, but that is just my thoughts.
    Falko
    Tuesday, December 8, 2009 3:02 PM
    Moderator
  • Hi Falko,
    But if I install CU1, then HF6, won't SP1 kill the fix provided in HF6 (because HF6 is newer..?)
    We are currently running on 4.5 SP1!
    Or do you mean, reinstall all servers with CU1/H06 and go back to a fixed 4.5 SP1 after January 2010? (yikes!)
    Tuesday, December 8, 2009 3:04 PM
  • Hi,

    well, that was just a thought. Or course it might be that SP1 then overwrites HF6. I think, that waiting until January is the best option and if you have issues as described in Znack's initial post, then get in contact with MS Support...
    Falko
    Wednesday, December 9, 2009 7:17 AM
    Moderator
  • I am having an issue with SP1 currently. I receive the error "The application failed to start because its side-by-side configuration is incorrect.

    Error code: 45242F4-1F702639-000026B1

    After researching online I found that Hotfix 6 should fix this issue but I am on SP1...the hotfix won't install on top of version 4.5.2.17140...what now!? Has anyone come across issues with the 4.65 SP1 that were solved by a hotfix?
    Tuesday, December 15, 2009 2:34 PM
  • Hello,

    According to a someone a few posts up HF6 is not included in SP1. A new hotfix should be released next year.

    /Znack
    Tuesday, December 15, 2009 3:04 PM
  • Hi,

    Thanks for answering. I just really wanted confirmation. I guess I won't be able to proceed with this in App-V till then. Thanks for the quick reply.

    Regards,
    Rorymon
    Tuesday, December 15, 2009 3:07 PM
  • Rorymon,

    you may open a Support case with Microsoft. Often Hotfixes are ready for several weeks before they get published - so if you request for help it might be that MS Support has a solution before "the public" knows about it.


    Falko
    Tuesday, December 15, 2009 3:53 PM
    Moderator